#text-container {
    color: #8b919a;
    font-size: 10px;
    text-align: left;
    margin-top: 5vh;
    font-family: "Gotham-Book" !important;
}

#text-container div {
    text-align: center;
}
#text-container h1 {
    font-size: 2.6em;
    margin-bottom: 3vh;
    border-bottom: solid 1px #374457;
    font-family: "Gotham-Black" !important;
}
#text-container h2 {
    font-size: 2.2em;
    margin-top: 3vh;
    text-decoration: underline;
    font-family: "Gotham-Black" !important;
}
#text-container p {
    font-size: 1.6em;
    line-height: 1.4em;
}
#text-container a {
    color: #8b919a;
}
#text-container a:hover {
    color: white;
}
@media screen and (max-width: 480px) {
    #text-container {
        width: 90% !important;
    }
}
@media screen and (min-width: 481px) {
    #text-container {
        width: 80% !important;
    }
}